package webrtcconnection

type Options struct {
	STUNServers []string `yaml:"stun_servers"`
	VideoBPS    int      `yaml:"video_bps"`
}

func ExampleOptions() *Options {
	options := &Options{
		STUNServers: []string{
			"stun:stun.l.google.com:19302",
			"stun:wetofu.me:3478",
		},
		VideoBPS: 500_000,
	}
	return options
}
